package com.lemon.lifecenter.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

import com.lemon.lifecenter.common.LifeCenterController;

// 의료진관리 contorller
@Controller
@RequestMapping("/staff")
public class StaffController extends LifeCenterController {
    @RequestMapping("/new")
    public ModelAndView staffNew() {
        ModelAndView mv = setMV("staff/new");

        return mv;
    }
    
    @RequestMapping("/info")
    public ModelAndView staffInfo() {
        ModelAndView mv = setMV("staff/info");

        return mv;
    }

    @RequestMapping("/edit")
    public ModelAndView staffEdit() {
        ModelAndView mv = setMV("staff/edit");

        return mv;
    }

    @RequestMapping("/list")
    public ModelAndView staffList() {
        ModelAndView mv = setMV("staff/list");

        return mv;
    }
}
